%define oname   popen4

Name:       ruby-%{oname}
Version:    0.1.2
Release:    %mkrel 1
Summary:    Open4 cross-platform
License:    Ruby
Group:      Development/Ruby
URL:        http://github.com/shairontoledo/popen4
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
POpen4 provides the Rubyist a single API across platforms for executing a
command in a child process with handles on stdout, stderr, stdin streams as
well as access to the process ID and exit status.


%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{gem_instdir}
%{gem_spec}

%files          doc
%{gem_docdir}
%doc CHANGES
%doc LICENSE
%doc README.rdoc


%changelog
* Mon Jan 25 2016 pterjan <pterjan> 0.1.2-1.mga6
+ Revision: 927619
- imported package ruby-popen4

